[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Progress

Monitor progress of drawing process

## Declaration

Source position: graphics.pp line 908

`protected procedure TPicture.Progress(`
`Sender: TObject;`
`Stage: TProgressStage;`
`PercentDone: Byte;`
`RedrawNow: Boolean;`
`const R: TRect;`
`const Msg: String;`
`var DoContinue: Boolean`
`); virtual;`

## See also

Graphics.Progress |  | Monitoring the progress of drawing a complicated Graphic

The latest version of this document can be found at lazarus-ccr.sourceforge.net.